@media screen and (max-width: 1209px) and (min-width: 992px) {
    .plans-services-list li {
        padding: 0 3px
    }
}
@media screen and (min-width: 992px) {
    .header-search-form-travel {
        display: none !important
    }
    .header .travel-menu {
        display: block !important
    }
}
@media screen and (max-width: 1209px) {
    .header-submenu-item {
        margin-right: 30px
    }
    .header-menu > li {
        margin: 0 12px
    }
    .plans-col {
        padding: 0 10px
    }
    .plans-services {
        width: 21%
    }
}
@media screen and (max-width: 991px) {
    .mobile-burger {
        display: block
    }
    .header {
        padding-bottom: 0
    }
    .header-travel-wrap:after {
        content: '';
        display: block;
        clear: both
    }
    .header-logo {
        float: left;
        margin-bottom: 10px
    }
    .header-search-button-call {
        display: none
    }
    .header-search-form-travel {
        position: relative
    }
    .header-search-form-travel .simple-input {
        text-align: left;
        padding-left: 50px
    }
    .header-search-form-travel-button {
        border: 0;
        background-color: transparent;
        cursor: pointer;
        outline: none;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 100;
        left: 10px
    }
    .header-better-options {
        margin-top: 22px
    }
    .header-better-options.active:after {
        right: 5px
    }
    .header-better-options:after {
        right: 0
    }
    .header .travel-menu:after {
        content: '';
        display: block;
        clear: both
    }
    .header .travel-menu {
        background-color: #f2f2f2;
        padding-bottom: 35px;
        padding-top: 20px;
        margin-top: 15px;
        display: none
    }
    .header-menu {
        display: block;
        width: 100%
    }
    .header-menu > li {
        display: block;
        margin-right: 0;
        margin-left: 0
    }
    .header-menu > li:last-child > a {
        margin-top: 0
    }
    .header-menu > li > a {
        color: #010100;
        margin-top: 22px;
        margin-bottom: 10px
    }
    .header-submenu {
        position: static;
        opacity: 1;
        pointer-events: auto;
        padding-top: 0
    }
    .header-submenu-inner {
        background-color: transparent;
        padding: 0
    }
    .header-submenu-title {
        color: #010100;
        border-bottom-color: #d6d6d6
    }
    .header-submenu-list {
        margin-bottom: 20px
    }
    .header-submenu-list a {
        color: #010100
    }
    .plans-searcher-address {
        width: 46%
    }
    .plans-item {
        display: block;
        padding-top: 0;
        padding-bottom: 0
    }
    .plans-label {
        display: block !important;
        -ms-transform: none !important;
        transform: none !important;
        margin-top: 10px
    }
    .plans-col {
        display: block;
        padding: 0;
        width: 100% !important;
        border-bottom: 1px solid #f2f2f2;
        padding: 18px 0
    }
    .plans-col:last-child {
        border-bottom: none
    }
    .plans-col:before {
        display: none
    }
    .plans-payment-options {
        text-align: center
    }
    .simple-filter-quick li {
        margin-bottom: 10px
    }
    .simple-filter-sort {
        float: none;
        margin-left: 55px;
        margin-top: 15px
    }
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 32px
    }
    .header-nz-menu, .header-nz-social {
        margin-top: 15px
    }
    .header-submenu-item {
        max-width: 100%;
        display: block
    }
    .header-submenu-item:last-child .header-submenu-list {
        margin-bottom: 0
    }
    .plans-searcher .button {
        display: block;
        width: 100%
    }
    .plans-searcher-address, .plans-searcher-provider {
        width: 100%;
        padding-right: 0;
        margin-bottom: 15px
    }
}
@media screen and (max-width: 600px) {
    .welcom .input-text-outer {
        padding-right: 0;
        width: 100%;
        margin-bottom: 10px
    }
    .welcom-result li {
        font-size: 16px
    }
}
@media screen and (max-width: 500px) {
    .pagination-nav {
        display: block;
        margin-left: auto !important;
        margin-right: auto !important
    }
}
@media screen and (max-width: 400px) {
    .header-nz-menu a {
        margin: 0 4px
    }
}
